<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>American Vampire 1976 (2020-)</Series>
  <Number>3</Number>
  <Web>https://www.comixology.com/American-Vampire-1976-2020-3/digital-comic/905440</Web>
  <Summary>Two subterranean showdowns escalate! Thousands of miles apart, rogue American vampires and the last remnants of the VMS chase the only known leads against the Beast’s looming plans for world domination. 
As Skinner’s crew fight for their lives aboard the runaway Freedom Train in the Tongue-infested tunnels of the Southwest, Cal and Travis scavenge the tracks below Times Square for traces of the Beast’s terrifying challenger-but when they get too close to the monster for comfort, they’re blindsided by the mother of all unexpected twists.</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB905440], [RELDATE:2020-12-08]</Notes>
  <Publisher>DC</Publisher>
  <Genre>Horror</Genre>
  <PageCount>26</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
